Subject: 2.4.0-test4-np1 Framebuffer

From: Marco Carbone <[email-masked]>
Date: Wed, 26 Jul 2000 13:13:21 -0400 (EDT)

I apologize to those who saw a related post on the linux-arm mailing list,
but I felt this mailing list would be more appropriate for the post:

Using the 2.4.0-test4-np1 (most recent) kernel and patch, it appears that
the framebuffer is now skipping every other pixel row.  Others have
reported the same problem, and it isn't hardware related, because when I
boot from my flashed kernel (2.4.0-test1-ac7-rmk1-np6), the display is
smooth and all pixels are used.  Does anyone know what could be causing
this?  When 2.4.0-test4-np1 was first tested on the Assabet (as I believe
it was based on what Nico said), was it having this problem?  I wonder if
this started happening at the test4 upgrade, or if it was occuring before
in the 2.4.0-test3 kernel...

marco carbone

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]